.input {
  border-radius: 0;
  appearance: none;
  box-shadow: none;
  border: none;
  display: block;
  width: 100%;
  border-bottom: 1px solid #FF0000;
  height: 60px;
  margin-bottom: 17px;
  font-weight: 300;
  font-size: 18px;
  line-height: 22px;
  color: #000000;

  &::placeholder {
    font-weight: 300;
    font-size: 18px;
    line-height: 22px;
    color: #000000;
  }
}
